@font-face {
	font-family: 'M Plus';
	src: url(mplus-1m-medium.woff2) format("woff2"),
			 url(mplus-1m-medium.woff) format("woff"),
			 url(mplus-1m-medium.ttf) format("ttf");
	font-weight: 300;
	font-style: normal;
}
